<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.0/font/bootstrap-icons.css">
    <link rel="stylesheet" href="assets/style.css">
    <title>Choc'halal</title>
</head>

<body>
    <!-- START: NAVBAR -->
    <nav class="navbar navbar-expand-lg navbar-light container">
        <div class="container-fluid">
            <a class="navbar-brand" href="#"><img src="assets/img/logo.png" alt="" class="logo"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <div class="col-10">
                    <ul class="navbar-nav mb-2 mb-lg-0">
                        <li class="nav-item">
                            <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active" href="shop.html">Boutique </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " href="about.html" tabindex="-1" aria-disabled="true">A propos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " href="contact.html" tabindex="-1" aria-disabled="true">Contact</a>
                        </li>
                    </ul>
                </div>
                <!-- Button trigger modal -->
                <div class="float-right text-center row-cols-1">
                    <button type="button" class="btn btn-light connect" data-bs-toggle="modal"
                        data-bs-target="#exampleModal1">
                        Se connecter
                    </button>
                    <button type="button" class="btn btn-light" data-bs-toggle="modal" data-bs-target="#exampleModal2">
                        Inscription
                    </button>
                </div>
                <!-- END: Button trigger modal -->
            </div>

        </div>
    </nav>
    <!-- END: NAVBAR -->
    <!-- Modal connexion-->
    <div class="modal fade" id="exampleModal1" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Connexion</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body col-md-12 row g-3">
                    <div class="col-md-6">
                        <label for="email" class="form-label">E-mail</label>
                        <input type="email" class="form-control" id="email" placeholder="Votre e-mail">
                    </div>
                    <div class="col-md-6">
                        <label for="pass" class="form-label">Mot de passe</label>
                        <input type="password" class="form-control" id="pass" placeholder="Votre mot de passe">
                    </div>
                </div>
                <div class="modal-foot text-center">
                    <button type="button" class="btn btn-product" data-bs-dismiss="modal">Annuler</button>
                    <button type="button" class="btn btn-product">Se connecter</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal inscription-->
    <div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Inscription</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body col-md-12 row g-3">
                    <div class="col-md-6">
                        <label for="autoSizingInputName" class="form-label">Nom</label>
                        <input type="text" class="form-control" id="autoSizingInputName" placeholder="Votre nom">
                    </div>
                    <div class="col-md-6">
                        <label for="autoSizingInputName2" class="form-label">Prénom</label>
                        <input type="text" class="form-control" id="autoSizingInputName2" placeholder="Votre prénom">
                    </div>
                    <div class="col-md-6">
                        <label for="email" class="form-label">E-mail</label>
                        <input type="email" class="form-control" id="email" placeholder="Votre e-mail">
                    </div>
                    <div class="col-md-6">
                        <label for="phone" class="form-label">Téléphone</label>
                        <input type="tel" class="form-control" id="phone" placeholder="Votre numéro de téléphone">
                    </div>
                    <div class="col-md-6">
                        <label for="pass" class="form-label">Mot de passe</label>
                        <input type="password" class="form-control" id="pass" placeholder="Votre mot de passe">
                    </div>
                    <div class="col-md-6">
                        <label for="pass2" class="form-label">Confirmer mot de passe</label>
                        <input type="password" class="form-control" id="pass2" placeholder="Confirmer mot de passe">
                    </div>
                    <div class="col-md-6">
                        <label for="postal" class="form-label">Code postal</label>
                        <input type="text" class="form-control" id="postal" placeholder="Votre code postal">
                    </div>
                    <div class="col-md-6">
                        <label for="adress" class="form-label">Adresse</label>
                        <input type="text" class="form-control" id="adress" placeholder="Votre adresse">
                    </div>
                </div>
                <div class="modal-foot text-center">
                    <button type="button" class="btn btn-product" data-bs-dismiss="modal">Annuler</button>
                    <button type="button" class="btn btn-product">S'enregistrer</button>
                </div>
            </div>
        </div>
    </div>
    <!-- END: Modal -->
    <!-- Start: shop content -->
    <section id="shop">
        <div class="bar-carousel">
            <div class="row container">

            </div>
        </div>
        <div class="container choco-shop">
            <div class="h2 shop-header">Chocolats
            </div>
            <div class="row row-cols-1 row-cols-md-4 g-4">
                <div class="col">
                    <div class="card h-83">
                        <img src="assets/img/shop/choco-1.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title text-center">Chocolat praliné <div class="fw-light fst-italic">amande
                                </div><span class="badge bg-light text-dark">10€</span></h5>
                            <div class="card-text text-center">
                                <button class="btn btn-outline-success btn-product" type="button"><i
                                        class="bi bi-basket2"></i> Ajouter au panier</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card h-83">
                        <img src="assets/img/shop/choco-2.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title text-center">Chocolat praliné <div class="fw-light fst-italic">café
                                </div><span class="badge bg-light text-dark">10€</span></h5>
                            <div class="card-text text-center">
                                <button class="btn btn-outline-success btn-product" type="button"><i
                                        class="bi bi-basket2"></i> Ajouter au panier</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card h-83">
                        <img src="assets/img/shop/choco-5.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title text-center">Chocolat praliné <div class="fw-light fst-italic">
                                    noisettes
                                </div><span class="badge bg-light text-dark">10€</span></h5>
                            <div class="card-text text-center">
                                <button class="btn btn-outline-success btn-product" type="button"><i
                                        class="bi bi-basket2"></i> Ajouter au panier</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card h-83">
                        <img src="assets/img/shop/choco-4.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title text-center">Chocolat noir <div class="fw-light fst-italic">glaçage
                                </div><span class="badge bg-light text-dark">10€</span></h5>
                            <div class="card-text text-center">
                                <button class="btn btn-outline-success btn-product" type="button"><i
                                        class="bi bi-basket2"></i> Ajouter au panier</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card h-83">
                        <img src="assets/img/shop/choco-3.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title text-center">Chocolat noir <div class="fw-light fst-italic">amande
                                    torréfié</div><span class="badge bg-light text-dark">10€</span></h5>
                            <div class="card-text text-center">
                                <button class="btn btn-outline-success btn-product" type="button"><i
                                        class="bi bi-basket2"></i> Ajouter au panier</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card h-83">
                        <img src="assets/img/shop/choco-6.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title text-center">Chocolat noir <div class="fw-light fst-italic">pate
                                    d'amande</div><span class="badge bg-light text-dark">10€</span></h5>
                            <div class="card-text text-center">
                                <button class="btn btn-outline-success btn-product" type="button"><i
                                        class="bi bi-basket2"></i> Ajouter au panier</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card h-83">
                        <img src="assets/img/shop/coffret-1.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title text-center">Coffret collection <div class="fw-light fst-italic">Boîte
                                    Gold Décorée de Pâques, 24 pcs</div><span
                                    class="badge bg-light text-dark">10€</span>
                            </h5>
                            <div class="card-text text-center">
                                <button class="btn btn-outline-success btn-product" type="button"><i
                                        class="bi bi-basket2"></i> Ajouter au panier</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card h-83">
                        <img src="assets/img/shop/coffret-2.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title text-center">Coffret collection <div class="fw-light fst-italic">Boîte
                                    de poussins de Pâques dorés, 12 pièces</div><span
                                    class="badge bg-light text-dark">10€</span></h5>
                            <div class="card-text text-center">
                                <button class="btn btn-outline-success btn-product" type="button"><i
                                        class="bi bi-basket2"></i> Ajouter au panier</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card h-83">
                        <img src="assets/img/shop/coffret-3.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title text-center">Coffret collection <div class="fw-light fst-italic">Boîte
                                    Gold Décorée de Pâques, 14 pcs</div><span
                                    class="badge bg-light text-dark">10€</span>
                            </h5>
                            <div class="card-text text-center">
                                <button class="btn btn-outline-success btn-product" type="button"><i
                                        class="bi bi-basket2"></i> Ajouter au panier</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- END: shop content -->
    <!-- Start: footer -->
    <!-- Footer -->
    <footer class="bg-light text-center text-lg-start mt-5">
        <!-- Grid container -->
        <div class="container p-4">
            <!--Grid row-->
            <div class="row">
                <!--Grid column-->
                <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
                    <h5 class="text-uppercase">Footer Content</h5>

                    <p>
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iste atque ea quis
                        molestias. Fugiat pariatur maxime quis culpa corporis vitae repudiandae aliquam
                        voluptatem veniam, est atque cumque eum delectus sint!
                    </p>
                </div>
                <!--Grid column-->

                <!--Grid column-->
                <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                    <h5 class="text-uppercase">Links</h5>

                    <ul class="list-unstyled mb-0">
                        <li>
                            <a href="#!" class="text-dark">Link 1</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 2</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 3</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 4</a>
                        </li>
                    </ul>
                </div>
                <!--Grid column-->

                <!--Grid column-->
                <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                    <h5 class="text-uppercase mb-0">Links</h5>
                    <div class="text-center">
                        <a class="navbar-brand" href="#"><img src="assets/img/logo.png" alt="" class="logo"></a>
                    </div>
                    <ul class="list-unstyled">
                        <li>
                            <a href="#!" class="text-dark">Link 1</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 2</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 3</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 4</a>
                        </li>
                    </ul>
                </div>
                <!--Grid column-->
            </div>
            <!--Grid row-->
        </div>
        <!-- Grid container -->

        <!-- Copyright -->
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2020 Copyright:
            <a class="text-dark" href="https://mdbootstrap.com/">Younes & Thibaud</a>
        </div>
        <!-- Copyright -->
    </footer>
    <!-- Footer -->
    <!-- End: footer -->

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous">
        </script>


</body>

</html>